@charset "UTF-8";
/* CSS Document */

#mainImg{
	background:url(../../top_img/main_img_bg.jpg) repeat-x;
	width:100%;
	margin:0px 0px 30px 0px;
}

#mainImg h2{
	background:url(../../top_img/main_img.jpg) no-repeat center;
	width:100%;
	height:337px;
	text-indent:-9999px;
}

#topContentBox{
	width:850px;
	margin:0px auto 40px auto;
}

#bnrBox{
	width:230px;
	float:left;
}

#bnrMap a{
	background:url(../../top_img/bnr_map.jpg) no-repeat;
	display:block;
	width:230px;
	height:81px;
	text-indent:-9999px;
	margin:0px 0px 12px 0px;
}

#bnrMap a:hover{
	background-position:0px -81px;
}

#bnrCase a{
	background:url(../../top_img/bnr_case.jpg) no-repeat;
	display:block;
	width:230px;
	height:71px;
	text-indent:-9999px;
}

#bnrCase a:hover{
	background-position:0px -71px;
}

#newsBox{
	width:591px;
	float:right;
}

#newsTitle{
	width:591px;
	height:37px;
	position:relative;
}

#newsTitle h3{
	background:url(../../top_img/new_title.jpg) no-repeat;
	width:591px;
	height:37px;
	text-indent:-9999px;
	position:absolute;
	top:0;
	left:0;
}

#newsTitle p{
	width:67px;
	height:10px;
	position:absolute;
	top:13px;
	left:510px;
}

#newsTitle p a{
	background:url(../../top_img/new_title_link.jpg) no-repeat;
	display:block;
	width:67px;
	height:10px;
	text-indent:-9999px;
}

#newsTitle p a:hover{
	background-position:0 -10px;
}

#newsBox dl{ display: flex; justify-content: space-between; align-items: flex-start;
	background:url(../img/dotline_grey.gif) repeat-x left bottom;
/*	width:591px;*/
	margin:0px;
	padding:0px;
}

#newsBox dt{
	width:83px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 15px 3px;
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	
}

/* safari 3.0用ハック */
@media screen and (-webkit-min-device-pixel-ratio:0){
#newsBox dt{
	width:83px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 15px 3px;
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	letter-spacing:-0.1em;
	
}
}

#newsBox dd{ flex: 1;
/*	width:492px;*/
	margin:15px 0px 0px 0px;
	padding:0px 3px 15px 0px;
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
}

#newsBox dd a{
	color:#D6D2CD;
	text-decoration:none;
}

#newsBox dd a:hover{
	text-decoration:underline;
}
